<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 11</title>
</head>
<body>
	<script type="text/javascript">
		let a, b, c;
		a=parseInt(prompt("Introduzca un numero"));
		b=parseInt(prompt("Introduzca el segundo numero"));
		c=parseInt(prompt("Introduzca el tercero"));
		if (a>b) {
		  if(a>c){
		  	document.write("El mayor es a=", a);
		  } else {
		  	document.write("El mayor es c=", c);
		  } 
		} else {
			if (b>c) {
				document.write("El mayor es b=",b);
			} else {
				document.write("El mayor es c=",c);
			}
		}

		
	</script>
</body>
</html>